@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{

    font-family: 'Poppins', sans-serif;
}

#Headweapper{

     background-color: #264653;

}

.headbtn{

    background-color: #E76F51;
}

.headtext{

    color: #E0E0E0;
}
.line{

    width: 59px;
    height: 1.5px;
    background-color: #E76F51;
}

.filterImg{

    filter: grayscale(100%);
}

.readBtn{

    color: #E76F51;
    border: 2px solid #E76F51;
}

.starIcon span{

    color: #E76F51;
    
}

.clientsay span{

    color: #E76F51;

}

.imgbr{

    height: 180px;
}

footer{

    background-color:#0B0D17;
}